メインコンテンツまでスキップ

ネットアップが推奨するバージョン以外の NX-OS バージョンは使用できますか。

Views:
8
Visibility:
Public
Votes:
0
Category:
fabric-interconnect-and-management-switches
Specialty:
network
Last Updated:

環境

  • Ciscoスイッチ
  • NX-OS

回答

クラスタネットワークスイッチ( CNS )に使用できるのは、ネットアップが認定している Cisco NX-OS リリースだけです。

Scan to view the article on your device